BMA EHR API Document

Loading...
Searching...
No Matches
Properties | List of all members
BMA.EHR.Application.Responses.ProbationAssignResponse.Profile Class Reference

## Properties
string | personal_id = string.Empty`[get, set]`
string | name = string.Empty`[get, set]`
string | PositionId = string.Empty`[get, set]`
string | PositionLevelId = string.Empty`[get, set]`
string | PositionLineId = string.Empty`[get, set]`
string | OrganizationOrganization = string.Empty`[get, set]`
string | Position = string.Empty`[get, set]`
string | Department = string.Empty`[get, set]`
string | Oc = string.Empty`[get, set]`

## Property Documentation

## ◆ Department

string BMA.EHR.Application.Responses.ProbationAssignResponse.Profile.Department = string.Empty
| get set

## ◆ name

string BMA.EHR.Application.Responses.ProbationAssignResponse.Profile.name = string.Empty
| get set

## ◆ Oc

string BMA.EHR.Application.Responses.ProbationAssignResponse.Profile.Oc = string.Empty
| get set

## ◆ OrganizationOrganization

string BMA.EHR.Application.Responses.ProbationAssignResponse.Profile.OrganizationOrganization = string.Empty
| get set

## ◆ personal_id

string BMA.EHR.Application.Responses.ProbationAssignResponse.Profile.personal_id = string.Empty
| get set

## ◆ Position

string BMA.EHR.Application.Responses.ProbationAssignResponse.Profile.Position = string.Empty
| get set

## ◆ PositionId

string BMA.EHR.Application.Responses.ProbationAssignResponse.Profile.PositionId = string.Empty
| get set

## ◆ PositionLevelId

string BMA.EHR.Application.Responses.ProbationAssignResponse.Profile.PositionLevelId = string.Empty
| get set

## ◆ PositionLineId

string BMA.EHR.Application.Responses.ProbationAssignResponse.Profile.PositionLineId = string.Empty
| get set

The documentation for this class was generated from the following file:

- BMA.EHR.Application/Responses/ProbationAssignResponse.cs